    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 { position:absolute;display:block;top:905.9999771118164px;left:498px;min-height:20px;min-width:20px;height:72px;width:163px;z-index:50000326; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b3dc00e3fd546aa942e5c5 .imageScaleCrop { height:97.25666666666666px;margin-top:-12.62833333333333px;margin-left:0px;width:100%; }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 { position:absolute;display:block;top:1658.5px;left:35.5px;min-height:20px;min-width:20;height:23px;width:426px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000327; }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 table td,
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 table th,
    #widget-TextWidget-69b3dc00e3fd546aa942e5c6 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 { position:absolute;display:block;top:1608.5000457763672px;left:478px;min-height:20px;min-width:20px;height:73px;width:115px;z-index:50000328; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b3dc00e3fd546aa942e5c7 .imageScaleCrop { height:115px;margin-top:-21px;margin-left:0px;width:100%; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 { position:absolute;display:block;top:1705.9999542236328px;left:38px;min-height:20px;min-width:20px;height:266px;width:452px;z-index:50000329; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b3dc00e3fd546aa942e5c8 .imageScaleCrop { width:473.11979166666663px;margin-left:-10.559895833333314px;margin-top:0px;height:100%; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 { position:absolute;display:block;top:1706px;left:505px;min-height:20px;min-width:20px;height:265px;width:449px;z-index:50000330; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b3dc00e3fd546aa942e5c9 .imageScaleCrop { width:466.31364562118125px;margin-left:-8.656822810590626px;margin-top:0px;height:100%; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca { position:absolute;display:block;top:1983px;left:38px;min-height:15.543859649123;min-width:20px;height:350px;width:451px;z-index:50000331; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b3dc00e3fd546aa942e5ca .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb { position:absolute;display:block;top:1982px;left:505px;min-height:18.272058823529;min-width:20px;height:411px;width:450px;z-index:50000332; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b3dc00e3fd546aa942e5cb .imageScaleFit { width:100%;height:100%; }
    #widget-TextWidget-69b176db086b0f2e47787c3d { position:absolute;display:block;top:86px;left:33px;min-height:20px;min-width:20;height:23px;width:800px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000304; }
    #widget-TextWidget-69b176db086b0f2e47787c3d * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c3d h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c3d ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c3d ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c3d table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c3d table td,
    #widget-TextWidget-69b176db086b0f2e47787c3d table th,
    #widget-TextWidget-69b176db086b0f2e47787c3d table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c3e { position:absolute;display:block;top:116px;left:32.5px;min-height:20px;min-width:20;height:118px;width:891px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000305; }
    #widget-TextWidget-69b176db086b0f2e47787c3e * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c3e h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c3e ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c3e ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c3e table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c3e table td,
    #widget-TextWidget-69b176db086b0f2e47787c3e table th,
    #widget-TextWidget-69b176db086b0f2e47787c3e table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c3f { position:absolute;display:block;top:28px;left:413px;min-height:20px;min-width:20;height:40px;width:200px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000306; }
    #widget-TextWidget-69b176db086b0f2e47787c3f * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c3f h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c3f ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c3f ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c3f table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c3f table td,
    #widget-TextWidget-69b176db086b0f2e47787c3f table th,
    #widget-TextWidget-69b176db086b0f2e47787c3f table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c40 { position:absolute;display:block;top:241px;left:30px;min-height:20px;min-width:20;height:23px;width:844px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000307; }
    #widget-TextWidget-69b176db086b0f2e47787c40 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c40 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c40 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c40 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c40 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c40 table td,
    #widget-TextWidget-69b176db086b0f2e47787c40 table th,
    #widget-TextWidget-69b176db086b0f2e47787c40 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c41 { position:absolute;display:block;top:272px;left:32.5px;min-height:20px;min-width:20;height:119px;width:882px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000308; }
    #widget-TextWidget-69b176db086b0f2e47787c41 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c41 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c41 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c41 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c41 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c41 table td,
    #widget-TextWidget-69b176db086b0f2e47787c41 table th,
    #widget-TextWidget-69b176db086b0f2e47787c41 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c42 { position:absolute;display:block;top:397px;left:33px;min-height:20px;min-width:20;height:23px;width:326px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000309; }
    #widget-TextWidget-69b176db086b0f2e47787c42 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c42 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c42 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c42 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c42 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c42 table td,
    #widget-TextWidget-69b176db086b0f2e47787c42 table th,
    #widget-TextWidget-69b176db086b0f2e47787c42 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c43 { position:absolute;display:block;top:425px;left:32.5px;min-height:20px;min-width:;height:81px;width:508px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000310; }
    #widget-TextWidget-69b176db086b0f2e47787c43 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c43 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c43 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c43 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c43 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c43 table td,
    #widget-TextWidget-69b176db086b0f2e47787c43 table th,
    #widget-TextWidget-69b176db086b0f2e47787c43 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c44 { position:absolute;display:block;top:516.5px;left:33px;min-height:20px;min-width:20;height:23px;width:393px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000313; }
    #widget-TextWidget-69b176db086b0f2e47787c44 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c44 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c44 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c44 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c44 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c44 table td,
    #widget-TextWidget-69b176db086b0f2e47787c44 table th,
    #widget-TextWidget-69b176db086b0f2e47787c44 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c45 { position:absolute;display:block;top:545px;left:33px;min-height:20px;min-width:20;height:138px;width:525px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000314; }
    #widget-TextWidget-69b176db086b0f2e47787c45 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c45 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c45 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c45 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c45 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c45 table td,
    #widget-TextWidget-69b176db086b0f2e47787c45 table th,
    #widget-TextWidget-69b176db086b0f2e47787c45 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c46 { position:absolute;display:block;top:696px;left:32.5px;min-height:20px;min-width:20;height:23px;width:297px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000315; }
    #widget-TextWidget-69b176db086b0f2e47787c46 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c46 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c46 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c46 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c46 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c46 table td,
    #widget-TextWidget-69b176db086b0f2e47787c46 table th,
    #widget-TextWidget-69b176db086b0f2e47787c46 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c47 { position:absolute;display:block;top:725.5px;left:32.5px;min-height:20px;min-width:;height:81px;width:612px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000316; }
    #widget-TextWidget-69b176db086b0f2e47787c47 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c47 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c47 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c47 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c47 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c47 table td,
    #widget-TextWidget-69b176db086b0f2e47787c47 table th,
    #widget-TextWidget-69b176db086b0f2e47787c47 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c48 { position:absolute;display:block;top:819.5px;left:34.5px;min-height:20px;min-width:20;height:23px;width:200px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000317; }
    #widget-TextWidget-69b176db086b0f2e47787c48 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c48 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c48 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c48 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c48 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c48 table td,
    #widget-TextWidget-69b176db086b0f2e47787c48 table th,
    #widget-TextWidget-69b176db086b0f2e47787c48 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c49 { position:absolute;display:block;top:854.5px;left:35.5px;min-height:20px;min-width:;height:81px;width:505px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000318; }
    #widget-TextWidget-69b176db086b0f2e47787c49 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c49 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c49 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c49 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c49 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c49 table td,
    #widget-TextWidget-69b176db086b0f2e47787c49 table th,
    #widget-TextWidget-69b176db086b0f2e47787c49 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c4a { position:absolute;display:block;top:955px;left:34px;min-height:20px;min-width:20;height:23px;width:441px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000319; }
    #widget-TextWidget-69b176db086b0f2e47787c4a * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c4a h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c4a ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c4a ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c4a table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c4a table td,
    #widget-TextWidget-69b176db086b0f2e47787c4a table th,
    #widget-TextWidget-69b176db086b0f2e47787c4a table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c4b { position:absolute;display:block;top:2436px;left:34px;min-height:20px;min-width:20;height:23px;width:714px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000320; }
    #widget-TextWidget-69b176db086b0f2e47787c4b * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c4b h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c4b ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c4b ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c4b table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c4b table td,
    #widget-TextWidget-69b176db086b0f2e47787c4b table th,
    #widget-TextWidget-69b176db086b0f2e47787c4b table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c4c { position:absolute;display:block;top:2471px;left:34.5px;min-height:20px;min-width:20;height:23px;width:545px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000321; }
    #widget-TextWidget-69b176db086b0f2e47787c4c * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-69b176db086b0f2e47787c4c h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-69b176db086b0f2e47787c4c ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-69b176db086b0f2e47787c4c ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-69b176db086b0f2e47787c4c table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-69b176db086b0f2e47787c4c table td,
    #widget-TextWidget-69b176db086b0f2e47787c4c table th,
    #widget-TextWidget-69b176db086b0f2e47787c4c table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-69b176db086b0f2e47787c4d { position:absolute;display:block;top:991.5px;left:38.5px;min-height:20px;min-width:20px;height:310px;width:453px;z-index:50000322; }
    #widget-ImageWidget-69b176db086b0f2e47787c4d > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b176db086b0f2e47787c4d .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b176db086b0f2e47787c4d .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c4d .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c4d > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b176db086b0f2e47787c4d .imageScaleCrop { height:339.75px;margin-top:-14.875px;margin-left:0px;width:100%; }
    #widget-ImageWidget-69b176db086b0f2e47787c4e { position:absolute;display:block;top:991.5px;left:506.5px;min-height:20px;min-width:20px;height:310px;width:448px;z-index:50000323; }
    #widget-ImageWidget-69b176db086b0f2e47787c4e > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b176db086b0f2e47787c4e .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b176db086b0f2e47787c4e .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c4e .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c4e > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b176db086b0f2e47787c4e .imageScaleCrop { height:336px;margin-top:-13px;margin-left:0px;width:100%; }
    #widget-ImageWidget-69b176db086b0f2e47787c4f { position:absolute;display:block;top:1314px;left:38px;min-height:20px;min-width:20px;height:282px;width:453px;z-index:50000324; }
    #widget-ImageWidget-69b176db086b0f2e47787c4f > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b176db086b0f2e47787c4f .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b176db086b0f2e47787c4f .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c4f .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c4f > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b176db086b0f2e47787c4f .imageScaleCrop { height:339.75px;margin-top:-28.875px;margin-left:0px;width:100%; }
    #widget-ImageWidget-69b176db086b0f2e47787c50 { position:absolute;display:block;top:1316px;left:507px;min-height:20px;min-width:20px;height:280px;width:446px;z-index:50000325; }
    #widget-ImageWidget-69b176db086b0f2e47787c50 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-69b176db086b0f2e47787c50 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-69b176db086b0f2e47787c50 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c50 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-69b176db086b0f2e47787c50 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-69b176db086b0f2e47787c50 .imageScaleCrop { height:334.5px;margin-top:-27.25px;margin-left:0px;width:100%; }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 { position:absolute;display:block;top:8.00006px;left:1011px;min-height:20px;min-width:20;height:42px;width:306px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000201; }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 table td,
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 table th,
    #widget-TextWidget-610a31a4f8fa1e67e70184b6 table caption { border: 1px dashed #bbb; }
    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 { position:absolute;display:block;top:11.0001px;left:970px;min-height:20;min-width:20px;height:39px;width:39px;z-index:50000220; }
    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-610a31a4f8fa1e67e70184b7 .imageScaleFit { width:100%;height:100%; }
    #widget-TextWidget-61059c18b78d756c2e0debf8 { position:absolute;display:block;top:7px;left:10px;min-height:20px;min-width:20;height:42px;width:928px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:49999961; }
    #widget-TextWidget-61059c18b78d756c2e0debf8 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-61059c18b78d756c2e0debf8 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-61059c18b78d756c2e0debf8 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-61059c18b78d756c2e0debf8 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-61059c18b78d756c2e0debf8 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-61059c18b78d756c2e0debf8 table td,
    #widget-TextWidget-61059c18b78d756c2e0debf8 table th,
    #widget-TextWidget-61059c18b78d756c2e0debf8 table caption { border: 1px dashed #bbb; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  { position:absolute;display:block;top:20px;left:94px;min-height:25px;min-width:45px;height:30px;width:808px;border:0px solid #000;font-family:Comfortaa, cursive;font-size:22px;z-index:50000187;font-style:normal;font-weight:bold;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40); }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172:not(.inBuilder):hover { z-index: 9999999999999999999999999999999 !important; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  .inner_wrap, #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172 .mobile_inner_wrap { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:1;overflow:hidden; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  .inner_wrap .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul { text-decoration:none;text-transform:none;position:relative;height:100%;white-space:nowrap;overflow:hidden;padding:0; }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul li{ height:100%;display:inline-block;list-style:none;position:relative;background-color:(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_menu > li.last_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_menu > li.first_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_menu > li.last_child a{ border-right: 0px solid black; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul li a{ position:relative;z-index:2;color:rgba(168, 215, 247, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:128px;padding-right:128px;vertical-align:middle;white-space:nowrap;border-right:1px solid transparent;overflow:hidden;text-overflow:ellipsis;height:30px;width:auto;text-transform:uppercase; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul .more_button a{ position:relative;z-index:2;color:rgba(168, 215, 247, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:128px;padding-right:128px;vertical-align:middle;white-space:nowrap;border-right:1px solid transparent;overflow:hidden;text-overflow:ellipsis;height:30px;width:auto;text-transform:uppercase; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul li:hover { cursor:pointer;background-color:(0,0,0,0);font-size:18px;background-image:none;font-style:normal;font-weight:bold;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40); }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul li:hover a{ color:rgba(222, 241, 255, 1);text-decoration:none;text-transform:uppercase; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul li.currentMenuItem  { background-color:(0,0,0,0);font-size:18px;background-image:none;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40);background-repeat:no-repeat;background-position:center center;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul li.currentMenuItem a { color:rgba(255, 255, 255, 1);font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu li.currentMenuItem  { background-color:(0,0,0,0);font-size:18px;background-image:none;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40);background-repeat:no-repeat;background-position:center center;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu li.currentMenuItem a { color:rgba(255, 255, 255, 1);font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu { display:none;z-index:2;overflow:visible;list-style:none;position:absolute;height:auto; }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu li a{ border-right:none;color:rgba(168, 215, 247, 1); }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu li:hover { cursor:pointer;background-color:(0,0,0,0);font-size:18px;background-image:none;font-style:normal;font-weight:bold;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40); }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.main_sub_menu li:hover a{ color:rgba(222, 241, 255, 1);text-decoration:none;text-transform:uppercase; }


    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown { display:none;z-index:2;overflow:visible;list-style:none;height:auto;position:absolute;right:0px; }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown .inner{ position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown li a{ border-right:none;color:rgba(168, 215, 247, 1); }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown li:hover a{ color:rgba(222, 241, 255, 1);text-decoration:none;text-transform:uppercase; }	
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown li:hover { cursor:pointer;background-color:(0,0,0,0);font-size:18px;background-image:none;font-style:normal;font-weight:bold;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40); }	 
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown li.currentMenuItem, #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172 .mobile_inner_wrap  { background-color:(0,0,0,0);font-size:18px;background-image:none;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 0.40);background-repeat:no-repeat;background-position:center center;-webkit-background-size:100% 100%;-moz-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%; }
    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172  ul.more_button_dropdown li.currentMenuItem a { color:rgba(255, 255, 255, 1);font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase; }

    #widget-MainMenuWidget-5413f38e3e9d9d5b3f6b3172 .mobile_inner_wrap {
    display: none;
    }  
    #widget-StripWidget-5416fb8c3f14aa693d54ad2c { position:absolute;display:block;top:5.5px;left:0px;min-height:1px;min-width:1px;height:60px;width:100%;border:0px solid #000;z-index:50000186;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 0px 8px 0px rgba(0, 0, 0, 0.33); }
    #widget-StripWidget-5416fb8c3f14aa693d54ad2c > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(43, 78, 120, 1);background-image:url('https://images.oxxy.com/website/534403f1d70078a141446566/media/534403f1d70078a141446566_image_white.radial.gradient.png?auto=compress');background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 0.13); }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-5416fb8c3f14aa693d54ad2c > .inner_style { background-position: center center; }
        }
                #widget-StripWidget-5416fb8c3f14aa693d54ad2c .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-5416fb8c3f14aa693d54ad2c .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-ImageWidget-5416f64c3e9d9d9066272f26 { position:absolute;display:block;top:10.00006103515625px;left:-101px;min-height:20px;min-width:20px;height:38px;width:92px;z-index:50000188; }
    #widget-ImageWidget-5416f64c3e9d9d9066272f26 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-5416f64c3e9d9d9066272f26 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-5416f64c3e9d9d9066272f26 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-5416f64c3e9d9d9066272f26 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-5416f64c3e9d9d9066272f26 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-5416f64c3e9d9d9066272f26 .imageScaleCrop { height:39.928000000000004px;margin-top:-0.9640000000000022px;margin-left:0px;width:100%; }
    body { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal;background-attachment:fixed; }
    #wide_header_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal;top:0;height:68px;min-height:35px; }
    #wide_content_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal;;top:0;height:2519px;min-height:2482.5px; }
    #wide_footer_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal;top:0;height:56px;min-height:30.5px; }	  
    #header_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal; }
    #content_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal; }
    #footer_container   { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal; }
    #wide_header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_header_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video .ytplayer-shield  { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video .ytplayer-shield   	   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video .ytplayer-shield       { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #page_bg_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #page_bg_video        { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
